buildignore gutenprint
buildignore poppler-data
buildignore tin
buildignore desktop-translations
buildignore ft2demos
buildignore hplip-hpijs
buildignore libreoffice-base
buildignore libreoffice-mailmerge
buildignore libreoffice-math
buildignore libreoffice-filters-optional
buildignore libreoffice-pyuno
buildignore readline-doc
buildignore graphviz
buildignore linux-kernel-headers
buildignore bash-doc
buildignore hplip
buildignore gimp-plugins-python
buildignore patterns-openSUSE-gnome_basis_opt
buildignore patterns-openSUSE-gnome_admin
buildignore patterns-openSUSE-gnome_multimedia_opt
buildignore patterns-openSUSE-gnome_imaging_opt
buildignore patterns-openSUSE-gnome_office_opt
buildignore patterns-openSUSE-apparmor_opt
buildignore patterns-openSUSE-enhanced_base_opt
buildignore patterns-openSUSE-fonts_opt
buildignore patterns-openSUSE-imaging_opt
buildignore patterns-openSUSE-kde_utilities_opt
buildignore patterns-openSUSE-multimedia_opt
buildignore patterns-openSUSE-non_oss_opt
buildignore patterns-openSUSE-office_opt
buildignore patterns-openSUSE-x11_opt
buildignore patterns-gnome-gnome_basis_opt
buildignore patterns-gmome-gnome_admin
buildignore patterns-gnome-gnome_multimedia_opt
buildignore patterns-gnome-gnome_imaging_opt
buildignore patterns-gnome-gnome_office_opt
buildignore patterns-base-apparmor_opt
buildignore patterns-base-enhanced_base_opt
buildignore patterns-base-update_test
buildignore patterns-fonts-fonts_opt
buildignore patterns-desktop-imaging_opt
buildignore patterns-kde-kde_utilities_opt
buildignore patterns-desktop-multimedia_opt
buildignore patterns-openSUSE-non_oss_opt
buildignore patterns-office-office_opt
buildignore patterns-base-x11_opt
buildignore make
buildignore netpbm
buildignore manufacturer-PPDs
buildignore p7zip

install gfxboot

install cracklib
install cracklib-dict-full

# Don't pull in any -32bit libs
buildignore glibc-32bit

buildignore libvdpau_r300
buildignore libvdpau_radeonsi
buildignore libvdpau_r600
buildignore pavucontrol
buildignore libqmi-tools

buildignore python3-pip

buildignore multipath-tools-rbd

buildignore xorg-x11-Xvnc
buildignore cabextract
buildignore sssd
buildignore db-utils
buildignore deltarpm
buildignore dnsmasq
buildignore fribidi
buildignore ipmitool
buildignore irda
buildignore lomoco
buildignore mksh

buildignore system-config-printer-applet
buildignore udev-configure-printer

buildignore xorg-x11
buildignore xorg-x11-essentials
buildignore xorg-x11-server-extra
# config.sh enables autologin and configures the display-manager
install xdm
# We already have a different desktop
buildignore icewm
# We have enough fonts already
buildignore google-droid-fonts

buildignore strace
buildignore tcsh
buildignore update-test-*
buildignore usbmuxd

# This would otherwise create a password prompt
# See also https://bugzilla.opensuse.org/show_bug.cgi?id=544314 and
# https://bugzilla.opensuse.org/show_bug.cgi?id=537343
buildignore gnome-keyring-pam

buildignore apparmor-docs
buildignore mutt-doc
buildignore cyrus-sasl

# Pulls in libgnustep
buildignore unar

# Pulled in by python3-kiwi in the buildroot
buildignore jing

# Won't work with current firefox anyway
buildignore icedtea-web

# Recommended by enhanced_base
buildignore autofs
buildignore expect
buildignore m4
buildignore mutt
buildignore net-snmp
buildignore recode

# Recommended by rest_cd_core
buildignore awesfx
buildignore espeak
buildignore pam_mount

# Recommended by man
buildignore groff-full

# Pulls in various python2 modules
buildignore tuned

# Printing support needs too much data (PPDs) to be useful
buildignore cups
buildignore system-config-printer
buildignore ghostscript
buildignore ghostscript-fonts-std
buildignore ghostscript-fonts-other

# We don't need those
buildignore yast2-samba-client
buildignore yast2-vpn
buildignore yast2-vm
buildignore yast2-journal
buildignore yast2-nfs-client
buildignore yast2-auth-client
buildignore yast2-sudo

# systemd-coredump makes no sense on a live image: there are no debuginfo installed
buildignore systemd-coredump

# VPNC is no longer
buildignore NetworkManager-vpnc-gnome
buildignore plasma-nm5-vpnc

# Conflicts with rsyslog otherwise
buildignore systemd-logger

# Can't install this with the latest kernel due to boo#1095148
# And virtualbox is build failed on i586 in TW - 20180617 maxlin
buildignore virtualbox-guest-kmp-default
